Bug 129444 - Incorrect positioning of the IIIMF status window, for OOo
Incorrect positioning of the IIIMF status window, for OOo
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: openoffice.org (Show other bugs)
rawhide
All Linux
medium Severity low
: ---
: ---
Assigned To: Dan Williams
: i18n
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-08-09 05:33 EDT by Jatin Nansi
Modified: 2007-11-30 17:10 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-09-28 23:12:01 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jatin Nansi 2004-08-09 05:33:05 EDT
Description of problem:
The IIIMF status window is displayed below the cursor in OOo. In all
other applications, the status window is below the lower left corner
of the application window. This is inconsistent behaviour with regards
to the rest of the desktop. 

Version-Release number of selected component (if applicable):
1.1.1-6

How reproducible:
Every time

Steps to Reproduce:
1. Login to a gnome desktop user, in a CJK or hi_IN.UTF8 locale
2. Start openoffice.org.
3. 
  
Actual results:
The status window is displayed below the input cursor.

Expected results:
The status window should be displayed below the lower left hand corner
of OOo, as in every other gnome / kde application.

Additional info:
Comment 1 Akira TAGOH 2004-08-10 07:13:12 EDT
Because of OOo uses over-the-spot for the Input Method. you mean OOo
should use on-the-spot as well? otherwise it's not a bug then.
Comment 2 Leon Ho 2004-09-28 20:25:19 EDT
It should be fixed on 1.1.2-5. Please confirm.
Comment 3 Jatin Nansi 2004-09-28 23:11:38 EDT
Confirming this is fixed in 1.1.2-5. The only reason i kept the bug
open is that rawhide is still on 1.1.2-3. Keeping the bug open is a
way to remind myself to check rawhide if the new pkg made it in.
Closing bug, since 1.1.2-6 is in rawhide now.

Note You need to log in before you can comment on or make changes to this bug.